Bug 6354 - [UPDATE REQUEST] tesseract 3.04
: [UPDATE REQUEST] tesseract 3.04
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-20 23:45 MSK by Denis Silakov
Modified: 2015-12-28 23:11 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
исправленный файл (23.06 KB, text/x-python)
2015-12-23 18:08 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-11-20 23:45:49 MSK
Advisory:

Updated tesseract to version 3.04.00

Build lists:
https://abf.rosalinux.ru/build_lists/2598761
https://abf.rosalinux.ru/build_lists/2598762
Comment 1 Vladimir Potapov 2015-12-03 14:19:14 MSK
I can't test tesseract because GUI for OCR don't work

ocrfeeder don't find scanner 

Traceback (most recent call last):
  File "/usr/lib/python2.7/site-packages/ocrfeeder/studio/studioBuilder.py", line 199, in __obtainScannersFinishedCb
    devices)
  File "/usr/lib/python2.7/site-packages/ocrfeeder/studio/widgetPresenter.py", line 2033, in __init__
    self.vbox.pack_start(self.label, padding = 5)
TypeError: Gtk.Box.pack_start() takes exactly 5 non-keyword arguments (2 given)


yagf crash
Object::connect: No such slot MainForm::recognizeAll()
Object::connect:  (sender name:   'actionRecognize_All_Pages')
Object::connect:  (receiver name: 'MainWindow')
QImage::scaled: Image is a null image
Ошибка сегментирования (слепок снят)
Comment 2 Denis Silakov 2015-12-04 12:43:03 MSK
To test tesseract, it's not necessary to get image from scanner. First, you can launch tesseract in console, second - ocrfeeder works fine if you just open existing image.
Comment 3 Vladimir Potapov 2015-12-23 18:08:56 MSK
Created attachment 4328 [details]
исправленный файл
Comment 4 Vladimir Potapov 2015-12-23 18:09:46 MSK
(In reply to comment #3)
> Created attachment 4328 [details]
> исправленный файл
для OCRFeeder /usr/lib/python2.7/site-packages/ocrfeeder/studio/studioBuilder.py
Comment 5 Vladimir Potapov 2015-12-23 18:36:10 MSK
(In reply to comment #4)
> (In reply to comment #3)
> > Created attachment 4328 [details]
> > исправленный файл
> для OCRFeeder
> /usr/lib/python2.7/site-packages/ocrfeeder/studio/studioBuilder.py

http://bugs.rosalinux.ru/show_bug.cgi?id=6486
Comment 6 Denis Silakov 2015-12-24 13:13:23 MSK
New containers:
https://abf.io/build_lists/2609644
https://abf.io/build_lists/2609648
Comment 7 Vladimir Potapov 2015-12-24 14:08:43 MSK
The update is sent to expanded testing
**************************************
Comment 8 Vladimir Potapov 2015-12-28 21:24:00 MSK
tesseract-3.04.00-1
https://abf.io/build_lists/2609644
https://abf.io/build_lists/2609648
****************************** Advisory **************************
Updated tesseract to version 3.04.00
******************************************************************
QA Verified